.bg-color-day {
  background: linear-gradient(90deg, #57c1eb 0%, #539bb1 40%, #246fa8 100%);
  background-size: cover;
}

.bg-color-night {
  background: linear-gradient(270deg, #008a73 0%, #00556e 40%, #013749 100%);
  background-size: cover;
}

.cont-bckgnd-color {
  background: hsla(0, 0%, 100%, .2);
}

a {
  color: white;
}

.big-number {
  font-size: 4em;
}

.margin-top-left {
  margin-top: 10px;
  margin-left: 5px;
}

.verticle-align {
  vertical-align: middle;
}

.no-padding {
  padding: 0px;
}

.centered {
  text-align: center;
}

.max-temp {
  color: #ffffff;
}

.min-temp {
  color: #e4e0e0;
}

.hidden-text {
  color: transparent;
  font-size: 0;
}

.forecast-border {
  border-style: solid;
  border-top-width: 8px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

.cont-clicks {
  cursor: pointer;
}
